Error

two or more packages specified (libnvblas8.0 libsane-extras)